
.modal{
		display:none;
		transistion:all 2s;
		background: #000000c9;
}
.modal:target{
	transistion:all 2s;
	display:block;
}
.modalcontent{
    position: relative;
    background-color: #fff;
    padding-bottom: 50px;
    padding-left: 20px;
    padding-right: 20px;
    max-width: 400px;
    width: 80%;
    box-shadow: 0px 0px 14px 0px #fffbdf;
    text-align: center;
	margin-top:10%;
    border-radius: 20px;

}
.modalcontent a{
	width:100%;
	font-size:3vh;
	font-weight:bold;
	opacity:1;
	color:#fff;
}
.modalcontent a:hover{
	text-decoration:none;
}
.modalcontent h3{
	text-align:center;
	font-size:3vh;
}
.emad{
	font-size:2vh;
	border-radius:5px;
	padding:10px;
	width:100%;
	max-width:300px;
}
</style>

<style>
.sprogress-bar {
width: calc(100% - 6px);
max-width: 480px;
background: #333;
padding: 3px;
border-radius: 20px;
box-shadow: inset 0 1px 3px rgba(0, 0, 0, .2);
margin: 0 auto;
}
#myProgress {
width: calc(100% - 6px);
max-width: 480px;

background: #333;
padding: 3px;
border-radius: 20px;
box-shadow: inset 0 1px 3px rgba(0, 0, 0, .2);
margin: 0 auto;
}

#myBar {
height: 18px!important;
display: block;

background-color: rgb(43,194,83);
box-shadow: inset 0 2px 9px rgba(255,255,255,0.3), inset 0 -2px 6px rgba(0,0,0,0.4);
position: relative;
background-image: -webkit-gradient(linear, 0 0, 100% 100%, color-stop(.25, rgba(255, 255, 255, .2)), color-stop(.25, transparent), color-stop(.5, transparent), color-stop(.5, rgba(255, 255, 255, .2)), color-stop(.75, rgba(255, 255, 255, .2)), color-stop(.75, transparent), to(transparent) );
background-image: -moz-linear-gradient( -45deg, rgba(255, 255, 255, .2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .2) 50%, rgba(255, 255, 255, .2) 75%, transparent 75%, transparent );
z-index: 1;

-moz-background-size: 50px 50px;
background-size: 50px 50px;
-webkit-animation: move 2s linear infinite;
-moz-animation: move 2s linear infinite;
border-radius: 20px;
overflow: hidden;
animation: moveIt 10s linear infinite;
}

.progress-bar{
position: relative;
text-align: center;
}

.progress-text{
text-align: center;
font-size: 17px;
margin-top: 40px;
font-weight:600;
}
@keyframes moveIt {
from {background-position: bottom left;}
to {background-position: top right;}
}
